<?
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/antixak.php");
include_once("include/zag.php");

$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {
echo"Эту вещ продавать нельзя";
}else{echo"Пароль или логин неверен!";}

include_once"include/down.php";
?>

